| Openscape Voice V10 - SOAP Interface Documentation

Public Attributes | List of all members
unsp__CreateMlhgRequest Struct Reference
Multi Line Hunt Group

Create MLHG request. More...

`#include <osv-if-doc.h>`

## Public Attributes
char * | BGName
| The Business Group of the ML Hunt Group and its Pilot. More...
char * | BOName
| The Branch Office to be associated with the ML Hunt Group. More...
char * | OperatorId
| Operator Id. More...
char * | HGName
| The Name of the ML Hunt Group. More...
char * | PilotServiceId
| The DN of the subscriber that represents the Pilot DN of the MLHG. More...
struct unsp__MlhgInfo | MlhgInfo
| The Information of the ML Hunt Group. More...
struct unsp__MlhgTermInfo * | MlhgTermInfo
| The Terminal information of the ML Hunt Group pilot. More...

## Detailed Description

Create MLHG request.

Used by unsp__CreateMlhg2()

## Member Data Documentation

## ◆ BGName

char* unsp__CreateMlhgRequest::BGName

The Business Group of the ML Hunt Group and its Pilot.

required: true

See also
  unsp__BGName

## ◆ BOName

char* unsp__CreateMlhgRequest::BOName

The Branch Office to be associated with the ML Hunt Group.

required: false
default value[range]: unsp__BOName

## ◆ HGName

char* unsp__CreateMlhgRequest::HGName

The Name of the ML Hunt Group.

required: false
default value[range]: NA [1..30]

## ◆ MlhgInfo

struct unsp__MlhgInfo unsp__CreateMlhgRequest::MlhgInfo

The Information of the ML Hunt Group.

required: true

## ◆ MlhgTermInfo

struct unsp__MlhgTermInfo* unsp__CreateMlhgRequest::MlhgTermInfo

The Terminal information of the ML Hunt Group pilot.

required: false

## ◆ OperatorId

char* unsp__CreateMlhgRequest::OperatorId

Operator Id.

See also
  unsp__OperatorId

## ◆ PilotServiceId

char* unsp__CreateMlhgRequest::PilotServiceId

The DN of the subscriber that represents the Pilot DN of the MLHG.

That is, the number that when dialed will cause hunting through the MLHG members to take place.
required: true

See also
  unsp__ServiceId

The documentation for this struct was generated from the following file:

- /home/build/gitlocal/osv_nem/submgmt/doc/osv-if-doc.h